<?php
print "
<div class='table-cell quick ";
if (isset($quick_data['css']) && $quick_data['css']) print $quick_data['css'];
print "'>
	<span>".$quick_data['value']."</span>
	<div class='inline-form form'>
		<select class='select' name='quick[".$quick_data['name']."]'>
			<option value=''></option>";
foreach($quick_data['data'] AS $key => $value){
	if ($quick_data['selected'] == $key) print "<option value='".$key."' selected='selected'>".$value['title']."</option>";
	else print "<option value='".$key."'>".$value['title']."</option>";
}
print "
		</select>
	</div><!-- /.form -->
</div><!-- /.table-cell -->";